[
	"alien",
	"amd",
	"big-offroad-racing",
	"broken-sword",
	"bruce-almighty",
	"canon-gl2",
	"canon-xl1s",
	"cash-scam",
	"cash-scam2",
	"casio-cam",
	"cosmo",
	"date",
	"ffx2",
	"free-games",
	"free-ring-tones",
	"free-ringtones",
	"free-screensavers",
	"free-screensavers2",
	"freeserve-broadband",
	"gifts",
	"gta-xbox",
	"haagen-daas",
	"heartburn-pill",
	"heartburn2",
	"intel",
	"intel2",
	"itunes",
	"jfk",
	"kazaa",
	"killswitch",
	"lotr-rotk-game",
	"max-payne-2",
	"mcaffee",
	"metal-arms",
	"msn-groups",
	"nfs-underground",
	"nokia-6820",
	"railway-tycoon-3",
	"ringtones3",
	"samsung-bon-jovi",
	"samsung-e700",
	"scifi",
	"shampoo",
	"some-tv",
	"sony-handycam-2",
	"sony-handycam",
	"space-jam",
	"the-haunted-mansion",
	"timeline-movie",
	"video-game-awards",
	"x2",
	"xbox-league",
	"yahoo-health"
]